/*Youjoomla Default*/
@import url("typo.css"); /*typography css file*/
@import url("mods.css"); /*modules css file*/
body {
text-align:center; /*center hack*/
padding:0; 
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#323131;  
line-height: 120%;
background-color:#343027;
}
/* JOOMLA! STYLING
--------------------------------------------------------- */
a:focus {
outline:0px;
}
focus {
outline:0px;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address{
margin:0.5em 0;
}
ul{
margin-left:2em;
list-style: none;
}
ul li {
padding-left:15px;
}
fieldset{
padding:.5em;
}
a:link, a:visited {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
h1,.componentheading{
font-size:1.7em;
line-height:1.7em;
}
h2,.contentheading{
font-size:2.5em;
line-height:1.5em;
}
h3{
font-size:1.3em;
line-height:1.3em;
}
h4{
font-size:1.2em;
line-height:1.2em;
}
h5{
font-size:1.1em;
line-height:1.1em;
}
h6{
font-size:1em;
line-height:1em;
font-weight:bold;
}
#footer,.small,.createdate,.modifydate,.mosimage_caption{
font:0.8em Arial,Helvetica,sans-serif;
text-transform:uppercase;
color:#958569;
}
.clr{
clear:both;
height:1px;
}
.contentheading{
letter-spacing: normal;
font: normal 30px/35px Cambria, serif;
margin-bottom:30px;
}
.contentheading a:link, .contentheading a:visited {

}
.contentheading a:hover {
text-decoration: none;
}
.contentpaneopen{
width:100%;
padding:0 3px;
text-align: left;
}
.contentpane{
width:100%;

}
table.contentpaneopen, table.contentpane, table.blog {
width: 100%;

}
table.contentpaneopen {
border-collapse: separate;
border-spacing: 1px;
}
table.contenttoc {
margin: 0 0 10px 10px;
background:#F4EFE9;
padding:5px;
width: 30%;
float: right;
border:1px solid #DED5C5;
}
.article_seperator,
.article_separator {
display: block;
clear: both;
border-bottom:5px solid #F2EEE7;
margin:5px 0;
}
ul {
margin: 0px;
margin-left: 15px;
padding: 0px;
}
.modifydate,
.small{
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
padding-top: 15px;
padding-bottom: 15px;
}
.modifydate{
}
.createdate{
}
.small{
background:none;
}
.smalldark{
font-family: Tahoma, Verdana, "Lucida Sans";
font-size: 10px;
color: #838383;
}
a.readon:link, a.readon:visited {
display: block;
float: left;
height: 21px;
text-indent:15px;
text-decoration: none;
padding:0 3px;
width:110px;
font: bold 10px/21px Georgia, serif;
text-transform: uppercase;
}
a.readon:hover {

}
.blog_more strong {
margin: 0 0 5px;
display: block;
color: #4F4F4F;
font-size: 140%;
}
.category {
font-weight: bold;
font-size: 100%;
}
td.buttonheading {
width: 32px;
}

.mosimage {
margin: 15px 5px 15px 0;
padding: 0 5px 5px;
}
* html .mosimage { 
padding: 5px 0 !important;
margin: 15px 10px 15px 0;
}
*+html .mosimage {
padding: 5px 0 !important;
}
.mosimage img {
padding: 0 !important;
margin: 0 !important;
}
.mosimage_caption {
margin-top: 5px;
padding: 1px 2px;
color: #838383;
}
.inputbox {
background: #FFFFFF;
border: 1px solid #CCCCCC;
margin-top:5px;
}
.inputbox:hover, .inputbox:focus {
background: #F5F5F4;
border: 1px solid #dcdcdc;
}
img a,img {
border:0;
padding:0;
}
.contentdescription img{
padding:0 3px;
}
.button {
padding:1px 3px;
color:#fff;
border:none;
}
input#search_searchword{
padding:2px;
}
input.button{
margin-top:5px;
margin-left:5px;
}
table.searchintro {
padding: 10px 0;
width: 100%;
}
table.searchintro td {
padding: 5px!important;
}
.mbot{
padding-bottom: 30px;
}
.componentheading{
font:bold 18px "Times New Roman", Times, serif;
text-align: left;
line-height:25px;
}
.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar, .back_button {
padding: 0 5px;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a, .back_button a {
border:none;
color: #fff;
padding:2px 5px;
text-decoration: none;
}
a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active,
.back_button a:hover,.back_button a:active {
color: #000;
text-decoration: none;
}
.pagenavbar {
padding-left: 14px;
}
.pagenavcounter {
padding: 8px 14px 0 14px;
}
.button{
margin-top:10px;
}
body a,body a:hover {
cursor: pointer;
}
table.pollstableborder td.sectiontableentry1,
table.pollstableborder td.sectiontableentry2, 
table.pollstableborder tr.sectiontableentry1 td,
table.pollstableborder tr.sectiontableentry2 td
table.pollstableborder_yj1 td.sectiontableentry1_yj1,
table.pollstableborder_yj1 td.sectiontableentry2_yj1, 
table.pollstableborder_yj1 tr.sectiontableentry1_yj1 td,
table.pollstableborder_yj1 tr.sectiontableentry2_yj1 td,
table.pollstableborder_yj2 td.sectiontableentry1_yj2,
table.pollstableborder_yj2 td.sectiontableentry2_yj2, 
table.pollstableborder_yj2 tr.sectiontableentry1_yj2 td,
table.pollstableborder_yj2 tr.sectiontableentry2_yj2 td{
height: 20px;
padding-left: 5px;
text-align:left;
padding-right: 10px;
line-height: 18px;
margin-bottom:5px;
background: none;
border:none;
}
table.pollstableborder {
border: none;
padding: 0;
width: 100%;
text-align: left;
}
table.pollstableborder img {
vertical-align: baseline;
}
table.pollstableborder td {
padding:0 5px !important;
}


.latestnews_yj1 li,
.latestnews_yj2 li,
.latestnews_yj3 li,
.latestnews_yj4 li,
.latestnews_advert li,
.latestnews li,
.mostread_yj1 li,
.mostread_yj2 li,
.mostread_yj3 li,
.mostread_yj4 li,
.mostread_advert li,
.mostread li,
.blog_more ul li{
margin:0;
padding:0px 0px 0px 15px;
}
/*flatlist menu*/
#mainlevel  ul,
.menu ul{
list-style: none;
margin: 0;
padding: 0;
}
#mainlevel,
.menu{
padding:0;
text-align:left;
margin-left:-19px;/*-4 plus body padding */
margin-right:-4px;
}
#mainlevel  li,
.menu li,
.menu li:hover{
background:none;
}
#mainlevel li a,
.menu li a{
height: 24px;
line-height: 24px;
text-decoration: none;
display: block;
font: bold 12px/24px Cambria, "Times New Roman", Times, serif;
text-decoration: none;
text-indent:2px;
padding-top:5px;
border-bottom: 1px solid #F2EEE7;
text-transform:uppercase;
}
#mainlevel li a:hover,
#mainlevel a#active_menu:link,#mainlevel a#active_menu:visited,
.menu li a:hover,.menu li.active a{

}
#mainlevel li a:hover,
#mainlevel a#active_menu:link,#mainlevel a#active_menu:visited {
}
/* vertical */
a.mainlevel{
border-bottom: 1px solid #F2EEE7;
display: block;
width:100%;
text-transform:uppercase;
height: 24px;
padding-top:5px;/*expand - margin-left + padding watch IE6 for image position*/
text-decoration: none;
text-indent:2px;
font: bold 12px/24px Cambria, "Times New Roman", Times, serif;
}
a.mainlevel:hover,
a.mainlevel#active_menu {
}
a.sublevel {
display: block;
padding: 2px 4px 0px 15px;
text-decoration: none;
background: url(../images/strelica_green.gif) no-repeat 2px 7px;
}
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
text-decoration: underline;
background: url(../images/strelica_hover.gif) no-repeat 2px 7px;
}
.module a.sublevel{
display: block;
padding: 2px 4px 0px 15px;
margin:-10px 0;
}
/*icons*/
a.mainlevel_icons{
text-align:center;
line-height:50px;
display:inline;
padding:10px 7px;
}
.module_icons img{
margin:-3px 0;
line-height:35px;

}

/*******************/
